NX1872怎么和NX1847\NX12.0\NX10.0同时安装共存?

电脑上已经安装NX1847、NX12.0版本、NX10.0版本、NX8.5版本,这种情况下如何安装NX1872正式版?需要注意什么。

attachments-2019-01-HkmsWSSD5c4548ae586c5.jpg


请先 登录 后评论
学技网

5 个回答

老叶 - NX网、学技网、UG爱好者论坛创始人
擅长:NX软件

如果电脑上已经有安装NX6.0~NX1847版本,请将其许可服务先卸载,再按下面方法全新安装NX1872即可完美共存。

特别提示:因为早期版本用的是28000端口,而NX1872、NX1847还有NX12.0版本用的是27800端口,所以在安装完成后,如果出现NX1872可以启动,而NX6~NX11.0无法启动的情况,请检查你的环境变量UGS_LICENSE_SERVER或者SPLM_LICENSE_SERVER变量值有没有改成27800@你的当前系统计算机名称

请先 登录 后评论
topckey

不知道,等解答..

请先 登录 后评论
Tryx1029

看到1872后,想着是卸载了1847,重新安装1872

请先 登录 后评论
花里胡哨

1867和1872同时装,打开部件显示内存违例,卸载其中一个另外一个主程序也跟着丢失,应该不能共存

请先 登录 后评论
风行天下

电脑里面原有UG8.5,UG11,这次安装1872后,UG11可以启动,UG8.5启动失败,按老叶教的方法后成功,老叶威武!

请先 登录 后评论